/* CSS Document */
html,body{ margin:0px; padding:0px;}
div,p,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,a,a img{ border:none; list-style:none; margin:0px; padding:0px;}











.clearBoth{ font-size:1px; height:0px; clear:both;}
.content{width:920px; margin:0px auto;}
#flashContent{width:920px; margin:0px auto;}

/* form */
.btn01{ background:url(../images/search_btn01.jpg) no-repeat 0 0; border:none; width:29px; height:20px;CURSOR: pointer;}
.btn02{background:url(../images/index_bandBtn01.gif) no-repeat 0 0; border:none; width:118px; height:39px;CURSOR: pointer;}
.btn03{background:url(../images/index_bandBtn02.gif) no-repeat 0 0; border:none; width:118px; height:39px;CURSOR: pointer;}
.btn04{background:url(../images/index_bandBtn03.gif) no-repeat 0 0; border:none; width:118px; height:39px;CURSOR: pointer;}
.text01{ border:1px solid #CCCCCC; height:16px; line-height:16px; width:180px; color:#CCCCCC;}





/* top */
.top{ height:94px; background:url(../images/nav_logo.jpg) no-repeat 34px 33px;}
.top .nav{
	height:40px;
	float:left;
	margin:33px 0 0 130px;
	_margin-left:65px;
}
.top .nav span.left{ float:left; display:block; height:40px; width:8px; background:url(../images/nav.jpg) no-repeat 0 0;}
.top .nav span.right{ float:left; display:block; height:40px; width:8px; background:url(../images/nav.jpg) no-repeat 0 -40px;}
.top .nav ul{ float:left; background:url(../images/nav.jpg) repeat-x 0 -80px; height:40px;}
.top .nav ul li{
	float:left;
	width:96px;
	height:26px;
	margin-top:6px;
}
.top .nav ul li a{ display:block;width:96px; height:26px; line-height:26px; text-align:center;text-align:center; font-size:14px; font-weight:bold; text-decoration:none; color:#FFF;}
.top .nav ul li a:hover{background:url(../images/nav_selected.jpg) no-repeat center 0; color:#005EAC;}
.top .nav ul li.selected{ background:url(../images/nav_selected.jpg) no-repeat center 0;color:#005EAC; }
.top .nav ul li.selected a{color:#005EAC; background:none; }
.top .nav ul li.selected a:hover{color:#005EAC; background:none; }
.top .nav ul li.wsyyt{color:#ffffff; }
.top .nav ul li.wsyyt a{color:#ffffff; background:none; }
.top .nav ul li.wsyyt a:hover{color:#005EAC; background:none; }
.top .nav ul li.wsyyt dl dt a:hover{color:#005EAC; background:url(../images/nav_selected.jpg) no-repeat center 0;}
.top .nav ul li.wsyyt .left100{ position: absolute; left:-100px;}



/*ÐÂ¼Ó*/
.top .nav li {position: relative;}
.top .nav dl {position:absolute; top:0; padding-bottom:0; background:#000dde;}
.top .nav li a, .top .nav li a:visited {text-decoration:none; width:96px;}
.top .nav li dd {display:none;}
.top .nav table {border-collapse:collapse; padding:0; margin:-1px; font-size:1em; position:absolute; left:0px; top:0px;}
.top .nav dt {margin:0; padding: 0; color:#005EAC;}
.top .nav dl { margin: 0; padding: 0; background: transparent; float:left; _width:96px;}
.top .nav dd {margin:0; padding:0; color:#005EAC; font-size:12px; text-align:left; float:left; clear:right; margin-top:5px; }
.top .nav dt a, .top .nav dt a:visited {display:block; font-size: 0.9em; text-align:center; }
.top .nav li a:hover {border:0; width:96px;}
.top .nav li:hover dd, .top .nav li a:hover dd {display:block; float:left;}
.top .nav .wsyyt dl dd a, .top .nav .wsyyt dl dd a:visited, .top .nav .wsyyt dl dd a:hover {text-decoration:none; display:block; text-align:center;color:#005EAC;_width:96px; font-size:12px; font-weight:normal;}
.top .nav li:hover dl, .top .nav li a:hover dl {width:96px;}
.top .nav dt a:hover{ display:block; _width:96px;}



















/* footer */
.footer{ width:920px;font-size:12px; color:#666666;padding:20px 0px 40px 0px; overflow:auto;zoom:1;}
.footer b{ float:left; display:none; margin-right:20px;}
.footer b a{ text-decoration:none; color:#0057A6;}
.footer span{width:360px; display:block; margin:0px auto; float:none;}

/* box */
.box{}
.box .boxtop{ background:url(../images/box3.gif) no-repeat left 0; height:6px;*height:6px !important;*height:5px; font-size:1px;}
.box .boxtop div{background:url(../images/box3.gif) no-repeat right -6px; height:6px;*height:6px !important;*height:5px; font-size:1px;}
.box .boxtop div div{ margin:0px 4px; border-top:1px solid #CCCCCC; background:none;font-size:1px;}
.boxcont{border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;}
.box .boxbottom{ background:url(../images/box3.gif) no-repeat left -12px; height:6px; font-size:1px;}
.box .boxbottom div{background:url(../images/box3.gif) no-repeat right -18px;height:6px; font-size:1px;}
.box .boxbottom div div{ margin:0px 6px; border-bottom:1px solid #CCCCCC;background:none;font-size:1px;}

/* box2 */
.box2{}
.box2 .box2top{ background:url(../images/box2.gif) no-repeat left 0; height:4px;*height:3px !important;*height:3px; font-size:1px;}
.box2 .box2top div{background:url(../images/box2.gif) no-repeat right -4px; height:4px;*height:3px !important;*height:3px; font-size:1px;}
.box2 .box2top div div{ margin:0px 4px; border-top:1px solid #CCCCCC; background:none;font-size:1px;}
.box2cont{border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC; width:190px;}
.box2 .box2bottom{ background:url(../images/box2.gif) no-repeat left -8px; height:4px; font-size:1px;}
.box2 .box2bottom div{background:url(../images/box2.gif) no-repeat right -12px;height:4px; font-size:1px;}
.box2 .box2bottom div div{ margin:0px 4px; border-bottom:1px solid #CCCCCC;background:none;font-size:1px;}

/* box3 */
.box3{}
.box3 h1{ font-size:12px; height:30px; line-height:30px;position:relative; border-bottom:1px solid #CDCDCD; padding-left:20px; background:url(../images/icon03.gif) no-repeat 5px center;}
.box3 h1 span{ position:absolute;top:0px; right:0px; padding-right:8px; background:url(../images/icon02.jpg) no-repeat right 14px;}
.box3 h1 span a{ font-size:10px; text-decoration:none; color:#9A9A9A; font-weight:normal;}
.box3 h1 span a:hover{ color:#333333;}

/* box4 */
.box4{}
.box4 h1{ font-size:12px; height:30px; line-height:30px;border-bottom:1px solid #CDCDCD; padding-left:20px; background:url(../images/icon03.gif) no-repeat 5px center; width:320px;}
.box4 h1 strong{ float:left;}
.box4 h1 span{padding-right:8px; background:url(../images/icon02.jpg) no-repeat right 14px; float:right;}
.box4 h1 span a{ font-size:10px; text-decoration:none; color:#9A9A9A; font-weight:normal;}
.box4 h1 span a:hover{ color:#333333;}
.box4 ul{margin:6px 0px; font-size:12px;}
.box4 ul li{ background:url(../images/icon01.jpg) no-repeat 6px center; padding-left:19px; height:24px; line-height:24px;}
.box4 ul li a{ text-decoration:none; color:#666666; }
.box4 ul li a:hover{ color:#333333;}
.box4 ul li span{ position:absolute; top:0; right:0; color:#666666;}

/* box5 */
.box5{}
.box5 h1{ font-size:12px; height:30px; line-height:30px; padding-left:20px; background:url(../images/icon03.gif) no-repeat 5px center;}

/* search */
.search{ background:url(../images/search_bg.jpg) repeat-y 0 0; height:30px; overflow:hidden; zoom:1;}
.search b{ background:url(../images/icon03.gif) no-repeat 5px center; padding-left:20px; font-size:12px; height:30px; line-height:30px;display:block; float:left;}
.search label{ float:right; display:inline; margin-top:5px;*margin-top:4px !important;*margin-top:4px; margin-right:10px;}
.search span{ float:right;display:inline; margin-top:5px;*margin-top:5px !important;*margin-top:5px; margin-right:10px;}

/* -------------------------------------- sub --------------------------------------------- */
.sub{ margin:15px 0px; width:920px;}
.sub .subBar{ float:left; display:inline; width:190px;}
.sub .subCont{ float:right; display:inline; width:700px;}

/* sub_post */
.sub_post{ background:url(../images/bg_tb_13517.jpg) no-repeat #F5F5F5; width:190px;}
.sub_post .box2cont h3{ height:30px; line-height:27px; font-size:12px;border-bottom:1px solid #CCCCCC; margin:0px 10px; position:relative;}
.sub_post .box2cont h3 b{ color:#CE0033; margin-right:10px;}
.sub_post .box2cont h3 span{ position:absolute;top:0px; right:0px; padding-right:8px; background:url(../images/icon02.jpg) no-repeat right 13px;}
.sub_post .box2cont h3 span a{ font-size:10px; text-decoration:none; color:#9A9A9A; font-weight:normal;}
.sub_post .box2cont h3 span a:hover{ color:#333333;}
.sub_post .box2cont ul{ padding:6px 10px; font-size:12px; }
.sub_post .box2cont ul li{height:24px; line-height:24px;/* position:relative; */padding-left:15px;}
.sub_post .box2cont ul li label{ vertical-align:-2px; margin-right:5px;}
.sub_post .box2cont ul li a{ text-decoration:none; color:#9A9A9A;}
.sub_post .box2cont ul li a:hover{ color:#333333;}
.sub_post .box2cont ul li span{ position:absolute; top:6px; right:0px;}

/* sub_phone */
.sub_phone{ margin:0px 0px 3px 0px;}

/* sub_nav */
.sub_nav{ width:190px;}
.sub_nav ul{ width:188px;}
.sub_nav ul li{ background:url(../images/sub_navBg001.jpg) no-repeat center bottom; height:53px;}
.sub_nav ul li b{ margin-top:0px; margin-right:8px;width:80px; font-size:12px;line-height:20px;}
.sub_nav ul li b a{ text-decoration:none; color:#999999;}
.sub_nav ul li b a:hover{ color:#000;}
.sub_nav ul li img{ margin-left:0px; margin-top:-4px;}
.sub_nav ul li.sp{}
.sub_nav ul li.sp b{/* margin-top:8px;*/ margin-right:20px; width:80px; font-size:12px;line-height:20px;}
.sub_nav ul li.sp2{ background:none; height:50px;}

/* sub_tv */
.sub_tv{ margin:15px 0px;}

.top .nav{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

}



/*ÐÞ¸Ä*/
.box4 h2{ font-size:12px; height:30px; line-height:30px; padding-left:20px; background:url(../images/icon03.gif) no-repeat 5px center;}
.btn07{background:url(../images/index-1_06_03.jpg) no-repeat 0 0; border:none; width:104px; height:80px;CURSOR: pointer;}
.btn08{background:url(../images/index-1_06_05.jpg) no-repeat 0 0; border:none; width:107px; height:80px;CURSOR: pointer;}
.btn09{background:url(../images/index-1_06_07.jpg) no-repeat 0 0; border:none; width:107px; height:80px;CURSOR: pointer;}

.btn0a{background:url(../images/index-2_20.jpg) no-repeat 0 0; border:none; width:100px; height:39px;CURSOR: pointer;}
.btn0s{background:url(../images/index-2_22.jpg) no-repeat 0 0; border:none; width:99px; height:39px;CURSOR: pointer;}
